Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Nov 2022 21:22:09 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Niyas Kalliyath                    Hi guys           01:07 AM, 22st Nov                   Babyshop UAE WhatsApp bot                    Hello, welcome to Babyshop!?   مرحبًا بك في بيبي شوب            01:07 AM, 22st Nov                   Babyshop UAE WhatsApp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:07 AM, 22st Nov                     Niyas Kalliyath                    1           01:07 AM, 22st Nov                   Babyshop UAE WhatsApp bot                    Hello Niyas Kalliyath , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:07 AM, 22st Nov                     Niyas Kalliyath                    1           01:08 AM, 22st Nov                   Babyshop UAE WhatsApp bot                   Please enter your order number to continue.           01:08 AM, 22st Nov                     Niyas Kalliyath                    9401424807           01:08 AM, 22st Nov                   Babyshop UAE WhatsApp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC112022007305    You can also easily track your order from My Account > Order History.             01:08 AM, 22st Nov                   Babyshop UAE WhatsApp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:08 AM, 22st Nov                     Niyas Kalliyath                    2           01:10 AM, 22st Nov                   Babyshop UAE WhatsApp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:10 AM, 22st Nov                     Niyas Kalliyath                    1           01:10 AM, 22st Nov                   Babyshop UAE WhatsApp bot                   Please enter your email address           01:10 AM, 22st Nov                     Niyas Kalliyath                    [email-masked]           01:10 AM, 22st Nov                   Babyshop UAE WhatsApp bot                   Please wait, our agent will be with you shortly. Thanks           01:11 AM, 22st Nov                   Mohammed                   Hi Niyas, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           01:12 AM, 22st Nov                     Niyas Kalliyath                    Hi , my order is not received today           01:14 AM, 22st Nov                     Niyas Kalliyath                    They send a message that location issue           01:15 AM, 22st Nov                     Niyas Kalliyath                    My location is in alquoz , but bill shows Al qusais           01:16 AM, 22st Nov                     Niyas Kalliyath                    Can you change this           01:16 AM, 22st Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:17 AM, 22st Nov                   Mohammed                   Do you have any other inquiries that we can help with?           01:19 AM, 22st Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:21 AM, 22st Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5319829